<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform Derby Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム Derby プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Derby Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム Derby プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY_CONNECTION_PROFILE_NAME">
        <source>Derby Embedded Database</source>
        <target>Derby 組み込みデータベース</target>
        <alt-trans tool-id="pleiades">
          <source>Derby Embedded Database</source>
          <target>Derby 組み込みデータベース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY_JDBC_CONNECTION_FACTORY_NAME">
        <source>JDBC Connection</source>
        <target>JDBC 接続</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC Connection</source>
          <target>JDBC 接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY_PING_CONNECTION_FACTORY_NAME">
        <source>Ping Connection Factory</source>
        <target>ping 接続ファクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>Ping Connection Factory</source>
          <target>ping 接続ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY_SQL_MODEL_CONNECTION_FACTORY_NAME">
        <source>SQL Model Connection</source>
        <target>SQL モデル接続</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Model Connection</source>
          <target>SQL モデル接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DRIVER_CLASS_PROPERTY_NAME">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=VENDOR_PROPERTY_NAME">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=VERSION_PROPERTY_NAME">
        <source>Version</source>
        <target>バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DATABASE_NAME_PROPERTY_NAME">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=CONNECTION_URL_PROPERTY_NAME">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=USER_ID_PROPERTY_NAME">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=PASSWORD_PROPERTY_NAME">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY_CATEGORY_NAME" translate="no">
        <source>Derby</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=10_0_VERSION_CATEGORY_NAME" translate="no">
        <source>10.0</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=10_1_VERSION_CATEGORY_NAME" translate="no">
        <source>10.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=10_2_VERSION_CATEGORY_NAME" translate="no">
        <source>10.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY_EMBEDDED_DRIVER_TEMPLATE_NAME">
        <source>Derby Embedded JDBC Driver</source>
        <target>Derby 10.0 用 Derby 組み込み JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Derby Embedded JDBC Driver</source>
          <target>Derby 10.0 用 Derby 組み込み JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY_EMBEDDED_DRIVER_DEFAULT_INSTANCE_NAME">
        <source>Derby Embedded JDBC Driver 10.0</source>
        <target>Derby 組み込み JDBC ドライバー 10.0</target>
        <alt-trans tool-id="pleiades">
          <source>Derby Embedded JDBC Driver 10.0</source>
          <target>Derby 組み込み JDBC ドライバー 10.0</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY_OTHER_DRIVER_TEMPLATE_NAME">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY101_EMBEDDED_DRIVER_TEMPLATE_NAME">
        <source>Derby Embedded JDBC Driver</source>
        <target>Derby 10.0 用 Derby 組み込み JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Derby Embedded JDBC Driver</source>
          <target>Derby 10.0 用 Derby 組み込み JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY101_EMBEDDED_DRIVER_DEFAULT_INSTANCE_NAME">
        <source>Derby Embedded JDBC Driver 10.1</source>
        <target>Derby 組み込み JDBC ドライバー 10.1</target>
        <alt-trans tool-id="pleiades">
          <source>Derby Embedded JDBC Driver 10.1</source>
          <target>Derby 組み込み JDBC ドライバー 10.1</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY_NETWORK_EMBEDDED_DRIVER_TEMPLATE_NAME">
        <source>IBM Data Server Driver for JDBC and SQLJ</source>
        <target>JDBC および SQLJ 用 IBM データ・サーバー・ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>IBM Data Server Driver for JDBC and SQLJ</source>
          <target>JDBC および SQLJ 用 IBM データ・サーバー・ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY101_NETWORK_EMBEDDED_DRIVER_TEMPLATE_NAME">
        <source>IBM Data Server Driver for JDBC and SQLJ</source>
        <target>JDBC および SQLJ 用 IBM データ・サーバー・ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>IBM Data Server Driver for JDBC and SQLJ</source>
          <target>JDBC および SQLJ 用 IBM データ・サーバー・ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY101_CLIENT_DRIVER_TEMPLATE_NAME">
        <source>Derby Client JDBC Driver</source>
        <target>Derby クライアント JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Derby Client JDBC Driver</source>
          <target>Derby クライアント JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY101_CLIENT_DRIVER_DEFAULT_INSTANCE_NAME">
        <source>Derby Client JDBC Driver 10.1</source>
        <target>Derby クライアント JDBC ドライバー 10.1</target>
        <alt-trans tool-id="pleiades">
          <source>Derby Client JDBC Driver 10.1</source>
          <target>Derby クライアント JDBC ドライバー 10.1</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY101_OTHER_DRIVER_TEMPLATE_NAME">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY102_EMBEDDED_DRIVER_TEMPLATE_NAME">
        <source>Derby Embedded JDBC Driver</source>
        <target>Derby 10.0 用 Derby 組み込み JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Derby Embedded JDBC Driver</source>
          <target>Derby 10.0 用 Derby 組み込み JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY102_EMBEDDED_DRIVER_DEFAULT_INSTANCE_NAME">
        <source>Derby Embedded JDBC Driver 10.2</source>
        <target>Derby 組み込み JDBC ドライバー 10.2</target>
        <alt-trans tool-id="pleiades">
          <source>Derby Embedded JDBC Driver 10.2</source>
          <target>Derby 組み込み JDBC ドライバー 10.2</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY102_CLIENT_DRIVER_TEMPLATE_NAME">
        <source>Derby Client JDBC Driver</source>
        <target>Derby クライアント JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Derby Client JDBC Driver</source>
          <target>Derby クライアント JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY102_CLIENT_DRIVER_DEFAULT_INSTANCE_NAME">
        <source>Derby Client JDBC Driver 10.2</source>
        <target state="x-reviewed">Derby クライアント JDBC ドライバー 10.2</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>Derby Client JDBC Driver 10.2</source>
          <target>Derby クライアント JDBC ドライバー 10.2</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.apache.derby/plugin.properties?key=DERBY102_OTHER_DRIVER_TEMPLATE_NAME">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>